Upgrade 1.7.142 to 1.8 ?

Iwant Afterstep (iwantafterstep@hotmail.com)
Sat, 08 Jul 2000 13:41:55 CEST


I have downloaded the AS 1.8 package, placed this in my /usr/local/src 
directory, and run the .install script.  Everything seems to work just fine, 
but when I type startx the old version starts anyway -- AfterStep 1.7.142.  
What should I do to enable the new version?

                                Iwant AfterStep
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

--------------------------------------------------------------------
To unsubscribe from this mailing list, simply type the following at #
echo "unsubscribe as-users <your_email>" | mail majordomo@afterstep.org